EDIT - feature request #4610

[DISCUSS] 118n for the EDIT platform
01/26/2015 04:09 PM - Patrick Plitzner

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 15%
Category: cdmlib Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

This is the parent ticket for i18n issues of the EDIT platform

Subtasks:
feature request # 4611: 118n for the TaxEditor menu
feature request # 4817: German translation for term types

New
New

History

#1 - 01/26/2015 04:16 PM - Patrick Plitzner

- Target version deleted (TaxEditor Next Major Release)

#2 - 01/26/2015 04:18 PM - Andreas Kohlbecker
- Keywords set to 118n

#3 - 02/18/2015 11:20 AM - Andreas Miiller
- Target version set to cdmlib - Next Major Release

- Priority changed from Priority08 to Priority13

#4 - 03/22/2015 08:53 PM - Andreas Miiller

Interesting might be

¢ http:/docs.oracle.com/javase/7/docs/api/java/text/MessageFormat.html

#5 - 02/28/2019 11:48 AM - Patrick Plitzner

- Description updated

- Target version changed from cdmlib - Old Next Major Release to Reviewed Next Major Release

#6 - 02/28/2019 11:48 AM - Patrick Plitzner

- Private changed from Yes to No

#7 - 02/28/2019 11:57 AM - Andreas Miiller
- Category changed from architecture to cdmlib

- Target version changed from Reviewed Next Major Release to Unassigned CDM tickets

Please do not move unreviewed tickets to Reviewed milestone
http://stackoverflow.com/questions/5463714/how-to-format-message-with-argument-names-instead-of-numbers
http://docs.oracle.com/javase/7/docs/api/java/text/MessageFormat.html
http://www.tcpdf.org

